@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ベース設定

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

img {
    width: auto;
    max-width: 100%;
    vertical-align: bottom;
	height: auto;
}


/* モーダルウィンドウ
============================================ */
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.modal-block {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	display: none;
	padding:30px 20px;
	width: auto;
	margin: 0 auto !important;
	left: 20px !important;
	right: 20px !important;
	top: 40px !important;
	position: fixed !important;
	height:auto;
	max-height:95%;
	max-width:980px;
	overflow-y:auto;
	}
.modal-block.Picture {
	background: none;
	box-shadow: none;
	padding:30px;
	text-align: center;
	}
.modal-block .modal_close {
	position: absolute;
	top: 7px;
	right: 7px;
	display: block;
	width: 20px;
	height: 20px;
	z-index: 10000;
	background: url("../img/btn_close_cyc.png") 0 0 no-repeat;
	}
.modal-block .modal_close:hover {
	opacity:0.6;
	}
/* 販売店検索
============================================ */
/* -------- 区切りボックス -------- */
.modal-block .innerbox {
	margin-top: 25px;
	}
/* -------- 注意書きボックス -------- */
.modal-block .cationbox {
	margin-top: 25px;
	padding: 15px;
	border: 1px #ccc solid;
	border-radius: 4px;
	}
/* -------- リンク -------- */
.modal-block a {
	 color: #006dba !important;
	}
.modal-block a:hover {
	 color: #999 !important;
	}
/* -------- フォント -------- */
.modal-block h2 {
	background-color:#444;
	border-radius: 6px;
	color:#fff;
	font-size: 22px;
	margin-bottom:20px;
	line-height:1.5em;
	padding:12px;
	text-align:center;
	}
.modal-block h3 {
	font-size: 18px;
	margin: 15px 0 15px 0;
	line-height:1.5em;
	padding: 0;
	}
.modal-block h3 i {
	margin-right:10px;
	color: #000 !important;
	}
.modal-block p {
	margin-bottom:10px;
	font-size: 14px;
	}
.modal-block li {
	font-size: 14px;
	}
.modal-block .sup {
	font-size: 85%;
	}
.modal-block .sup li {
	font-size: 93%;
	}
/* -------- ボタン -------- */
.modal-block .btn {
	width: 100% !important;
	}
.modal-block .btn a {
    border-radius: 2px;
    padding: 8px 12px;
    color: #fff !important;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
	line-height: 1.6em;
    display: block;
	max-width: 30em;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    background: #005c9d;
    background: -webkit-gradient(linear, left top, left bottom, from(#006dba), to(#005c9d));
    background: -moz-linear-gradient(top, #006dba, #005c9d);
    background: -ms-linear-gradient(top, #006dba, #005c9d);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006dba', endColorstr='#005c9d', GradientType=0)";
	}
.modal-block .btn a:hover {
    background: #777;
    background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#666));
    background: -moz-linear-gradient(top, #777, #666);
    background: -ms-linear-gradient(top, #777, #666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#777', endColorstr='#666', GradientType=0)";
	}
.modal-block .btn a i {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
	margin-right:10px;
	}
/* -------- テーブル -------- */
.modal-block table {
	font-size: 14px;
	}
.modal-block th {
	text-align: left;
	background-color:#eee;
	border: 1px solid #ccc;
	padding: 8px;
	max-width: 25em;
	word-wrap: break-word;
	}
.modal-block th.shopcategory {
	background-color:#ddd;
	text-align: center;
	}
.modal-block th ul {
	position: relative;
	}
.modal-block th ul li {
	display: inline-block;
	margin-right: 5em;
	}
.modal-block th ul li.iq {
	position: absolute;
	margin-right: 0;
	right:0.5em;
	top:50%;
	margin-top: -10px;
	}
.modal-block th ul li.iq a {
	display: block;
	font-size: 11px;
	line-height: 1.8em;
	padding: 0 4px;
	border-radius: 2px;
	background: #fff;
	border: #333 1px solid;
	text-decoration:  none;
	text-align: center;
	}
.modal-block th ul li.iq a:hover {
	background: #f0f0f0;
	border: #999 1px solid;
	}
.modal-block th a {
	color: #000 !important;
	text-decoration: underline;
	word-wrap: break-word;
	}
.modal-block th a:hover {
	color: #999;
	text-decoration: none;
	}
.modal-block td {
	text-align:left;
	border: 1px solid #ccc;
	padding: 8px;
	}
.modal-block td a {
	text-decoration: underline;
	}
.modal-block td a:hover {
	text-decoration: none;
	}
.modal-block td span {
	padding: 0 8px;
	color: #999;
	}

@media (max-width: 468px) {
.modal-block {
	top: 20px !important;
	padding:33px 12px 33px 12px;
	max-height:90%;
	}
/* -------- フォント -------- */
.modal-block h2 {
	padding: 6px 15px;
	font-size: 17px !important;
	}
.modal-block h3 {
	font-size: 16px !important;
	margin: 10px 0 10px 0 !important;
	}
.modal-block h3 i {
	margin-right:8px;
	}
.modal-block p {
	margin-bottom:10px;
	font-size: 13px;
	}
.modal-block li {
	font-size: 13px;
	}
.modal-block .sup {
	font-size: 85%;
	}
/* -------- テーブル -------- */
.modal-block table {
	font-size: 13px;
	}
.modal-block th {
	padding: 8px 6px;
	}
.modal-block td {
	padding: 8px 6px;
	}
}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ページタイトル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/***********************************************

製品ページタイトル

***********************************************/
.block-lead-item {
	padding-top: 220px;
	padding-bottom: 40px;
	}
/* base color */
#car .block-lead-item {
	background: #6b1319;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #D61518), color-stop(0.00, #6b1319));
	background: -webkit-radial-gradient(76% 100%, circle, #D61518, #6b1319);
	background: -moz-radial-gradient(76% 100%, circle, #D61518, #6b1319);
	background: -o-radial-gradient(76% 100%, circle, #D61518, #6b1319);
	background: -ms-radial-gradient(76% 100%, circle, #D61518, #6b1319);
	background: radial-gradient(76% 100%, circle, #D61518, #6b1319);
	}
#car .block-lead-item.supercat_z{
	background: #222;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #333), color-stop(0.00, #222));
	background: -webkit-radial-gradient(76% 100%, circle, #333, #222);
	background: -moz-radial-gradient(76% 100%, circle, #333, #222);
	background: -o-radial-gradient(76% 100%, circle, #333, #222);
	background: -ms-radial-gradient(76% 100%, circle, #333, #222);
	background: radial-gradient(76% 100%, circle, #333, #222);
	}
#car .block-lead-item.expartner{
	background: #AAA;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #CCC), color-stop(0.00, #AAA));
	background: -webkit-radial-gradient(76% 100%, circle, #CCC, #AAA);
	background: -moz-radial-gradient(76% 100%, circle, #CCC, #AAA);
	background: -o-radial-gradient(76% 100%, circle, #CCC, #AAA);
	background: -ms-radial-gradient(76% 100%, circle, #CCC, #AAA);
	background: radial-gradient(76% 100%, circle, #CCC, #AAA);
	}
#bike .block-lead-item {
	background: #063E66;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #06669F), color-stop(0.00, #063E66));
	background: -webkit-radial-gradient(76% 100%, circle, #06669F, #063E66);
	background: -moz-radial-gradient(76% 100%, circle, #06669F, #063E66);
	background: -o-radial-gradient(76% 100%, circle, #06669F, #063E66);
	background: -ms-radial-gradient(76% 100%, circle, #06669F, #063E66);
	background: radial-gradient(76% 100%, circle, #06669F, #063E66);
	}
#golf .block-lead-item {
	background: #266c26;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #459231), color-stop(0.00, #266c26));
	background: -webkit-radial-gradient(76% 100%, circle, #459231, #266c26);
	background: -moz-radial-gradient(76% 100%, circle, #459231, #266c26);
	background: -o-radial-gradient(76% 100%, circle, #459231, #266c26);
	background: -ms-radial-gradient(76% 100%, circle, #459231, #266c26);
	background: radial-gradient(76% 100%, circle, #459231, #266c26);
	}
#sports .block-lead-item {
	background: #c62f6b;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #cc5a87), color-stop(0.00, #c62f6b));
	background: -webkit-radial-gradient(76% 100%, circle, #cc5a87, #c62f6b);
	background: -moz-radial-gradient(76% 100%, circle, #cc5a87, #c62f6b);
	background: -o-radial-gradient(76% 100%, circle, #cc5a87, #c62f6b);
	background: -ms-radial-gradient(76% 100%, circle, #cc5a87, #c62f6b);
	background: radial-gradient(76% 100%, circle, #cc5a87, #c62f6b);
	}
#otherproducts .block-lead-item {
	background: #777;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #999), color-stop(0.00, #777));
	background: -webkit-radial-gradient(76% 100%, circle, #999, #777);
	background: -moz-radial-gradient(76% 100%, circle, #999, #777);
	background: -o-radial-gradient(76% 100%, circle, #999, #777);
	background: -ms-radial-gradient(76% 100%, circle, #999, #777);
	background: radial-gradient(76% 100%, circle, #999, #777);
	}
#business .block-lead-item {
	background: #333;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #555), color-stop(0.00, #333));
	background: -webkit-radial-gradient(76% 100%, circle, #555, #333);
	background: -moz-radial-gradient(76% 100%, circle, #555, #333);
	background: -o-radial-gradient(76% 100%, circle, #555, #333);
	background: -ms-radial-gradient(76% 100%, circle, #555, #333);
	background: radial-gradient(76% 100%, circle, #555, #333);
	}

.block-lead-item .col8 {width: 66.33666667%}
.block-lead-item .col3 {width: 27.00333333%;}

/* font */
.block-lead-item h1 {
	font-size: 2.4em;
	line-height:0.6em;
	color:#fff;
	margin:20px 0 0 0;
	}
.block-lead-item.supercat_z h1 {
    color: #C29E3D;
	}
.block-lead-item h1 span.product_category,
.block-lead-item h1 span.product_name,
.block-lead-item h1 span.product_pagetit,
.block-lead-item h1 span.product_description {
	display: block;
	line-height: 1.2em;
	margin: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	}
.block-lead-item h1 span.product_category {
	font-size: 19px;
	}
.block-lead-item h1 span.product_name {
	font-size: 44px;
	font-family: "Whitney A","Whitney B",san-serif !important;
	font-weight: 600 !important;
	}
.block-lead-item h1 span.product_pagetit {
	font-size: 22px;
	margin-top: 8px;
	display:inline-block;
	}
.block-lead-item h1 span.product_description {
	font-size: 16px;
	line-height: 1.4em;
	margin-top: 20px;
	font-weight: normal;
	}
.block-lead-item ul.list-inline {
	margin-top: 20px;
	}
.block-lead-item ul.list-inline li {
	margin-left: 6px;
	}
.block-lead-item ul.list-inline li:first-child {
	margin-left: 0;
	}
.block-lead-item p {
	color:#fff;
	}
.block-lead-item .btn.line {
    border: 1px solid #fff;
    padding: 2px 8px;
    border-radius: 4px;
    background-color: transparent;
	display:inline-block;
	margin-top:10px;
	}
.block-lead-item .btn.line.pre { font-weight: 600; margin-top:14px; padding: 6px 9px;}
.block-lead-item .btn.line.pre + .pre {
    background-color: transparent;
	display:block;
	margin-top: 5px;
	}
.block-lead-item .logo_yohin {
	position: absolute;
	max-width: 96px;
  right: 0;
	}
.block-lead-item .logo {
	position: absolute;
	max-width: 170px;
	}
@media (max-width: 970px) {
.block-lead-item .logo {
	max-width: 140px;
	}
}
@media (max-width: 768px) {
.block-lead-item .logo {
	position: relative;
	text-align: center;
	max-width: 100%;
	}
.block-lead-item .logo img {
	max-width: 160px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

タブメニュー(各ページ対応メニューボタン設定)

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-tab {
	padding-top: 10px !important;
    padding-bottom: 5px !important;
	border:none !important;
	background-color:#E7E7E7;
	overflow: visible;
	}
.block-tab.category { background-color:#d0d0d0;}
.block-tab.sub { background-color: inherit;}

.block-lead + .block-tab { margin-top: -40px;}
.block-lead + .block-tab.category { margin-top: -40px;}
.block-lead + .block-tab.sub { margin-top: -40px;}

.block-tab.fixed {
    top: 50px;
    position: fixed;
    width: 100%;
	z-index: 888;
	margin-top: 0;
	}
.block-tab.category.fixed,
.block-tab.sub.fixed {
	position: static;
	}

/* カテゴリー別色分け
============================================ */
#car .block-tab ul li a:hover,
#car .block-tab ul li.active a,
#car .block-tab ul li.active a:focus,
#car .block-tab ul li.active a:hover { background: rgba(214,21,24,1); background: rgb(214,21,24);}
#bike .block-tab ul li a:hover,
#bike .block-tab ul li.active a,
#bike .block-tab ul li.active a:focus,
#bike .block-tab ul li.active a:hover { background:rgba(0,138,171,1); background: rgb(0,138,171);}
#golf .block-tab ul li a:hover,
#golf .block-tab ul li.active a,
#golf .block-tab ul li.active a:focus,
#golf .block-tab ul li.active a:hover { background: rgba(0,174,65,1); background: rgb(0,174,65);}
#sports .block-tab ul li a:hover,
#sports .block-tab ul li.active a,
#sports .block-tab ul li.active a:focus,
#sports .block-tab ul li.active a:hover { background: rgba(234,29,117,1); background: rgb(234,29,117);}
#otherproducts .block-tab ul li a:hover,
#otherproducts .block-tab ul li.active a,
#otherproducts .block-tab ul li.active a:focus,
#otherproducts .block-tab ul li.active a:hover { background:rgba(0,102,153,1); background: rgb(0,102,153);}
#business .block-tab ul li a:hover,
#business .block-tab ul li.active a,
#business .block-tab ul li.active a:focus,
#business .block-tab ul li.active a:hover { background:rgba(0,102,153,1); background: rgb(0,102,153);}
#corp .block-tab ul li a:hover,
#corp .block-tab ul li.active a,
#corp .block-tab ul li.active a:focus,
#corp .block-tab ul li.active a:hover,
#buisiness .block-tab ul li a:hover,
#buisiness .block-tab ul li.active a,
#buisiness .block-tab ul li.active a:focus,
#buisiness .block-tab ul li.active a:hover,
#support .block-tab ul li a:hover,
#support .block-tab ul li.active a,
#support .block-tab ul li.active a:focus,
#support .block-tab ul li.active a:hover { background-color: #006699;}

/* -------- font -------- */
.block-tab ul {
	padding: 0;
	margin: 0;
	letter-spacing: -.4em;
	}
.block-tab.sub ul { text-align: right;}
.block-tab ul li {
	margin-bottom: 5px;
	display: inline-block;
	font-size:14px;
	letter-spacing: normal;
	}
/* -------- link -------- */
.block-tab ul li a {
	margin:0 7px 0 0;
	border-radius: 3px;
	background-color:#fff;
	padding: 0.4em 1.2em;
	display: block;
	box-shadow: 0.8px 0.8px 1px rgba(0,0,0,0.3);
	}
.block-tab.sub ul li:last-child a {
	margin:0;
	}

.block-tab ul li a:hover,
.block-tab ul li.active a {
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3) inset;
	color:#fff !important;
	text-decoration:none;
	background: rgb(214,21,24);
	}
.block-tab ul li.file a { background-color:#E7E7E7;}
.block-tab ul li.file#searchDealer { /* display: none */;}
.block-tab ul li i { margin:0 5px 0 0;}

.block-tab ul li.support {
	position: relative;
	}
.block-tab ul li.support ul {
	display: none;
	position: absolute;
	z-index: 1000;
	width: auto;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	top: 2.8em;
	}
.block-tab ul li.support > ul {
	left:-5em;
	}
.block-tab ul li.support ul li {
	margin-bottom: 0;
	min-width: 26em;
	}
.block-tab ul li.support ul li a {
	margin: 0;
	border-radius: 0;
	padding: 8px 14px;
	box-shadow: none;
	border-top: 1px solid #eee !important;
	background: #fff !important;
	color: #d61518 !important;
	}
.block-tab ul li.support ul li:first-child a { border-top: none;}
.block-tab ul li.support ul li a:hover {
	box-shadow: none;
	background: #d61518 !important;
	color: #fff !important;
	}
#business .block-tab ul li.support ul li a { color: #006699 !important;}
#business .block-tab ul li.support ul li a:hover { background: #006699 !important;color: #fff !important;}

.block-tab ul li.support ul li ul {
	display: block;
	position: relative;
	box-shadow: none;
	top: auto;
	background: #f9f9f9;
	}
.block-tab ul li.support ul li ul li {
	min-width: inherit;
	float: none;
	width: 100%;
	}
.block-tab ul li.support ul li ul li i.fa-external-link { margin-left: 8px;}
.block-tab ul li.support ul li ul li span { margin-right: 5px; margin-left: 3px;}
.block-tab ul li.support ul li ul li a {
	background: #f9f9f9 !important;
	}
.block-tab ul li.support ul li ul li a:hover {
	background: #d61518 !important;
	}



/* -------- カテゴリリンク -------- */
ul.productslist {
	display: block;
	margin-left: -1%;
	}
ul.productslist + ul { margin-top: 5px;}
ul.productslist li {
	margin-left: 1%;
	width: 32.33333333%;
	}
ul.productslist li a {
	margin: 0;
	}
ul.productslist li p {
	line-height: 30px;
	float: left;
	margin:  0;
	}
ul.productslist li .thumb {
	float: right;
	}
ul.productslist li i {
	margin-right: 8px;
	}
ul.productslist>li img {
	height: 30px;
	margin-left: 5px;
	}
ul.productslist>li img:first-child {
	margin-left: 0;
	}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

製品下部ページメニュー

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-item.sub_navi {
	background: #f0f0f0;
	padding:20px 0;
	border-top:solid 1px #ccc;
	}
.block-item.sub_navi ul.list-inline  {
	padding: 0;
	text-indent: 0;
	margin:0;
	text-align:center;
	}
.block-item.sub_navi ul.list-inline li {
	padding: 0 12px 0 0;
	margin: 0 12px 0 0;
	font-size:12px;
	border-right:1px solid #ccc;
	}
.block-item.sub_navi ul.list-inline li:first-child {
	padding-left: 12px;
	border-left: 1px solid #ccc;
	}
.block-item.sub_navi ul.list-inline li a { color:#555 !important;}
.block-item.sub_navi ul.list-inline li a:hover { opacity:0.7;}





/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

@media(max-width 768px)

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media (max-width:768px){

/***********************************************

製品リスト設定

***********************************************/

/* ヘッダータイトル周り
============================================= */
.block-lead-item {
	padding:7em 20px 2em 20px !important;
	}
.block-lead-item .row { margin-left: 0;}
.block-lead-item .row [class*="col"]{
	margin-left: 0;
	width: 100% !important;
	text-align:center;
	}
.block-lead-item .row .col5 img,
.block-lead-item .row .col3 img {
	width: 40%;
	margin:10px auto 0 auto;
	}

/* font */
.block-lead-item h1 {
	margin: 0;
	}
.block-lead-item h1 span.product_category {
	font-size: 18px;
	}
.block-lead-item h1 span.product_name {
	font-size: 34px;
	margin-top: 0;
	}
.block-lead-item h1 span.product_description {
	font-size: 15px;
	margin-top: 15px;
	font-weight: normal;
	line-height:1.5em;
	}

/***********************************************

タブメニュー(各ページ対応メニューボタン設定)

***********************************************/
.block-tab ul {
	margin-left:-5px;
	}
.block-tab ul li {
	font-size:12px;
	margin-left:5px;
	}
.block-tab ul li a {
	margin: 0;
	padding: 10px 5px;
	}
ul.productslist li p {
	line-height: 26px;
	}
ul.productslist>li img {
	height: 26px;
	}
ul.productslist li i {
	margin-right: 2px;
	}
.block-tab ul li.support a i {display: none;}
.block-tab ul li.support ul {display: none;}
}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

@media(max-width 468px)

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media (max-width:468px){

/***********************************************

タブメニュー(各ページ対応メニューボタン設定)

***********************************************/
.block-tab ul li {
	font-size:11px;
	}
.block-tab ul li a {
	padding: 8px 4px;
	}
ul.productslist {
	display: block;
	margin-left: 0 !important;
	}
ul.productslist li {
	margin-left: 0 !important;
	width: 100%;
	}

}